[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Rawhide update problem - kdebase and lftp



On Thu, 26 Apr 2007 23:22:24 -0500, Rex Dieter wrote:

> David Hunter wrote:
> > I did that and then when i did the following, it went like this:
> > 
> > [root localhost packages]# rpm -Uvh kdebase-3.5.6-5.fc7.i386.rpm
> > Preparing...                ###########################################
> > [100%]
> >         file /etc/kderc from install of kdebase-3.5.6-5.fc7 conflicts
> > with file from package kde-settings-3.5-18.fc7
> >         file /usr/share/config/clockappletrc from install of
> > kdebase-3.5.6-5.fc7 conflicts with file from package kde-settings-3.5-18.fc7
> 
> Arg,
> rpm -e --nodeps kde-settings
> and give it another go.

And most likely also  rpm -e kde-config --nodeps
 
> Hopefully, we'll get all these issues sorted out *real soon now*.

Are you indicating that kde-redhat will be fixed or that it will go away?
Hopefully these problems affect only rawhide based installs.
KDE is quite popular. Making it too easy to break a Fedora KDE installation
with incompatible/conflicting packages is really not good.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]